program retinkiller;

uses crush13h,crt;

var c:char;

begin
     video_mode ( $13);
     initvirt;

     cls (0,vga);

     repeat

     setcolor (0,53,0,60);
     waitvbl;
     setcolor (0,2,23,11);
     waitvbl;
     setcolor (0,3,34,54);
     waitvbl;
     setcolor (0,19,5,63);
     waitvbl;
     setcolor (0,20,0,6);
     waitvbl;
     setcolor (0,2,63,34);
     waitvbl;

     if keypressed=true then c:=readkey;
     until c=#27;

     closevirt;
     video_mode ( 03);
end.